Hot News:

Unser Angebot:

  Foren auf CAD.de (alle Foren)
  AutoCAD Architecture ACA (ADT)
  statische Bemaßungspunkte in ADT 3.3

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
  
Gut zu wissen: Hilfreiche Tipps und Tricks aus der Praxis prägnant, und auf den Punkt gebracht für Autodesk Produkte
Autor Thema:  statische Bemaßungspunkte in ADT 3.3 (336 mal gelesen)
sanzu
Mitglied
Architektin


Sehen Sie sich das Profil von sanzu an!   Senden Sie eine Private Message an sanzu  Schreiben Sie einen Gästebucheintrag für sanzu

Beiträge: 142
Registriert: 09.02.2005

AutoCAD Architecture 2017
Navisworks Manage 2021
Revit 2021
Windows 10

erstellt am: 03. Apr. 2009 13:44    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo zu Wochenende!
Vielleicht erinnert sich noch jemand von Euch an dieses alte Programm, das es vor Jaaahren mal gab: ADT 3.3
Ich hab folgendes Problem: wenn ich die automatische Bemaßung für Öffnungen wähle, dann hab ich keine Bemaßungspunkte. Damit kann ich leben - fast immer.
Manchmal ist die Bemaßung dann aber so krude, dass ich doch gern transformierbare Punkte hätte. Kann ich die Statischen in transformierbare umwandeln?
Oder gibt es eine Möglichkeit, mit der manuellen Bemaßung auch Fensterhöhen zu erfassen?
Danke im Vorraus,
Susanne

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

charlieBV
Ehrenmitglied V.I.P. h.c.
Bauzeichnerin



Sehen Sie sich das Profil von charlieBV an!   Senden Sie eine Private Message an charlieBV  Schreiben Sie einen Gästebucheintrag für charlieBV

Beiträge: 9317
Registriert: 28.08.2003

Win 10 Pro

erstellt am: 03. Apr. 2009 13:55    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für sanzu 10 Unities + Antwort hilfreich

Hi,

zu deiner letzten Frage nein, das geht nicht.

Ich verstehe zwar nicht, was du mit Statischen und Transformierbaren Punkten meinst, aber vielleicht helfen die die Bem-Tools von Torsten Möhlenhoff weiter (eigentlich ein Muss in den alten Versionen)! Such mal, ob du sie hier im Brett findest.

------------------
Gruß Yvonne
Inoffizielle ADT-Help-Site

Bietet dir jemand eine Lösung an, dann freue dich und sei dankbar - es gibt Leute, die Probleme haben für die es keine Lösungen gibt.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

heiko_hems
Mitglied
Freier Architekt


Sehen Sie sich das Profil von heiko_hems an!   Senden Sie eine Private Message an heiko_hems  Schreiben Sie einen Gästebucheintrag für heiko_hems

Beiträge: 1295
Registriert: 14.01.2005

erstellt am: 03. Apr. 2009 14:40    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für sanzu 10 Unities + Antwort hilfreich

Hallo Susanne,

außer den von Yvonne beschriebenen BEM-Tools haben wir hier noch ein weiteres Tool von Torsten Möhlenhoff im Einsatz
(für die ganz hartnäckigen Fälle, wenn man eine 'manuelle' Öffnungsvermaßung braucht):

Code:
(defun c:tfhb (/ oeffnh z hz oeffnh_hz dz)
  (setq dz (getvar "DIMZIN"))
  (setvar "DIMZIN" 0)
  (if (setq oeffnh (entsel "\nFenster,Tür oder TFK wählen oder RETURN für manuelle Eingabe:"))
    (if (eq "AEC_WINDOW_ASSEMBLY" (cdr (assoc 0 (entget (car oeffnh)))) )
      (setq oeffnh (cdr(assoc 40 (reverse(entget (car oeffnh))))))
      (setq oeffnh (cdr(assoc 41 (reverse(entget (car oeffnh))))))
    )
    ;else
    (setq oeffnh (getreal "Höhe: "))
  )
  (setq z (substr (rtos oeffnh 2 3) 1 (strlen (rtos oeffnh 2 2))))
  (setq hz (substr (rtos oeffnh 2 3)(strlen (rtos oeffnh 2 3))(strlen (rtos oeffnh 2 3))))
  (if (eq hz "0")
    (setq oeffnh_hz (strcat "\\X" z))
    (setq oeffnh_hz (strcat "\\X" z "\\H.75x;\\S" hz ";"))
  )
  (Command "_.-DimTextOverride" pause "s" oeffnh_hz "")
  (setvar "DIMZIN" dz)
)
(prompt "\nTFHB.LSP - Hinzufügen von Öffnungsmaßen. \n-----Aufruf mit: \"TFHB\" ! \n")
(princ) ;_ von Torsten Möhlenhoff

------------------
Gruß
Heiko

"Es gibt kein richtiges Leben im falschen." - Theodor W. Adorno in Minima Moralia, 43
und das hat er gesagt lange bevor es SL, WOW, ETC gab !

[Diese Nachricht wurde von heiko_hems am 03. Apr. 2009 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

heiko_hems
Mitglied
Freier Architekt


Sehen Sie sich das Profil von heiko_hems an!   Senden Sie eine Private Message an heiko_hems  Schreiben Sie einen Gästebucheintrag für heiko_hems

Beiträge: 1295
Registriert: 14.01.2005

BuildingDesignSuitePremium 2021
Revit / ACA

erstellt am: 03. Apr. 2009 15:11    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für sanzu 10 Unities + Antwort hilfreich

Hmmm,
Susanne,
ich hoffe, ich hab' Dir jetzt für den 3.3er nicht zu viel versprochen.
Hast Du im Kontextmenue (rMT), wenn Du eine Bemaßung anklickst, den Punkt 'Text und Linien überschreiben' ?

Wenn nicht: dann vergiss meinen Beitrag oben einfach ganz schnell wieder 

------------------
Gruß
Heiko

"Es gibt kein richtiges Leben im falschen." - Theodor W. Adorno in Minima Moralia, 43
und das hat er gesagt lange bevor es SL, WOW, ETC gab !

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

sanzu
Mitglied
Architektin


Sehen Sie sich das Profil von sanzu an!   Senden Sie eine Private Message an sanzu  Schreiben Sie einen Gästebucheintrag für sanzu

Beiträge: 142
Registriert: 09.02.2005

AutoCAD Architecture 2017
Navisworks Manage 2021
Revit 2021
Windows 10

erstellt am: 06. Apr. 2009 16:32    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo,
danke für die Tipps. Hilft aber noch nicht so ganz weiter. :-)


Zitat:
Original erstellt von charlieBV:
Hi,
...
Ich verstehe zwar nicht, was du mit Statischen und Transformierbaren Punkten meinst, aber vielleicht helfen die die Bem-Tools von Torsten Möhlenhoff weiter.


@Yvonne: die statischen Punkte sind die, die man nicht sieht und die an Wände etc gekoppelt sind. Die transformierbaren sind die, die man sieht und verschieben kann.
So hab ich das jedenfalls verstanden.
Wenn ich Öffnungen bemaße sehe ich die Punkte deshalb nicht. Aber das würde ich halt gerne! Da helfen leider die TM-Tools auch nicht weiter, obwohl ich die wirklich liebe und gerne und oft nutze! (danke danke danke an TM an dieser Stelle!)

Susanne

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2023 CAD.de | Impressum | Datenschutz